libelfg0-dev 0.8.13-3 (amd64 binary) in ubuntu quantal

 libelf provides routines to access and manipulate ELF object
 files. It is still not complete, but is required for a number of programs,
 such as Eli (a state of the art compiler generation system), and Elk (the
 Extension Language Kit - an implementation of the Scheme programming
 language.)
 .
 This development library is only needed if you intend to compile, or
 write, your own programs with this library. It holds the static linking
 library (.a), and the required .so link to libelf0.so.0. To run programs
 linked with this library, install the libelfg0 package.

Details

Package version:
0.8.13-3
Source:
"libelf" 0.8.13-3 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional